Bug 541 - app-defaults file is not marked as %config(noreplace)
: app-defaults file is not marked as %config(noreplace)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gv)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-04 20:39 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-04 20:39:40
In gv-3.5.8-ipl14mdk, /etc/X11/app-defaults/GV is not considered as a
configurtion file and because of this all configuration done by the
administrator is erased upon upgrade.

---
Install an older version of gv, edit /etc/X11/app-defaults/GV and upgrade. The
file will be replaced by the standard version.

---
------- Comment #1 From 2002-03-12 21:11:53 -------
Should be fixed in
gv-3.5.8-ipl16mdk
------- Comment #2 From 2002-03-12 21:11:53 -------
Should be fixed in
gv-3.5.8-ipl16mdk